/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*body.post-type-archive-tribe_events .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container, .verizon-events .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    width: 100%;
    max-width: 100%;
    padding: 12% 5% 5% 5%;
}
body.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown, .tribe-events-c-subscribe-dropdown {
    margin: 0 auto !important;
}


body.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: transparent !important;
    color: #fff !important;
   
}
body.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events-c-subscribe-dropdown__button:focus{
	background-color: transparent !important;
    color: #fff !important;
    outline:0 !important;
}
  
    body.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-events-c-subscribe-dropdown__button {
    border-color: #EEA334;
    border-radius: 50px;
    background: transparent;
    color: #fff;
    margin: 0 auto;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 5px;
    text-transform: uppercase !important;
}
.tribe-events .tribe-events-c-nav {border-top: none;}
.tribe-events-c-top-bar.tribe-events-header__top-bar {
    display: none !important;
}*/
/******************
*
* Language switcher
*
******************/
.custom-language-switcher {
    position: relative;
    display: inline-block;
    font-family: Arial, sans-serif;
}

.custom-language-switcher .current-language {
    padding: 5px 10px;
    background-color: transparent;
    border: 1px solid #8B2C78;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    border-radius: 50px;
}

.custom-language-switcher .current-language span {
    margin-right: 5px;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
}

.custom-language-switcher .language-options {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #8B2C78;
    border-radius: 15px;
    padding-left: 16px;
    top: 51px;
    list-style-type: none;
    width: 150px;
    display: none;
    z-index: 1000;
}

.custom-language-switcher .language-options li {
    padding: 8px 10px;
	border-radius: 15px;
}

.custom-language-switcher .language-options li a {
    text-decoration: none;
    color: #fff;
    display: block;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.custom-language-switcher .language-options li:hover {
    background-color: #8B2C78;
}

/* Show the dropdown on hover */
.custom-language-switcher:hover .language-options {
    display: block;
}
li.trp-language-switcher-container.lastmenu {
    border: 2px solid #8B2C78;
    border-radius: 50px;
    padding-right: 25px;
}

#menu-1-f4fcb8c li.lastmenu ul {
    left: 12px !important;
    margin-top: 4px !important;
}

span.trp-ls-language-name {
    text-transform: uppercase !important;
}
.trp-language-switcher-container span.sub-arrow {
    fill: #8B2C78;
}

/******************
*
* EVENT VIEWS
*
*******************/

/*
* Calendar view
*/

.tribe-events .tribe-events-calendar-month__calendar-event-title-link,
.tribe-events .tribe-events-calendar-month__calendar-event-title-link:hover{
    color: var(--e-global-color-text);
}

.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar {
    display: flex!important;
}
.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar .tribe-events-c-top-bar__datepicker-time{
    color: var(--e-global-color-text);
}

.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar .tribe-events-c-top-bar__today-button{
    padding: 0px 35px 9px 30px;
    border: none;
    position: relative;
    z-index: 1;
    transition: all 496ms ease-out;
    background-color: #be6c2f;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 25px;
    font-weight: 400;
    fill: #231F20;
    color: #231F20;
    border-radius: 50px;
}
.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar .tribe-events-c-top-bar__today-button::before {
    border-radius: 50px;
    content: "";
    position: absolute;
    background: #eea334;
    width: 100%;
    height: 100%;
    top: -5px;
    left: -5px;
    z-index: -1;
    transition: all 496ms ease-out;
}
.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar .tribe-events-c-top-bar__today-button:hover::before{
    top: 0;
    left: 0;
}
.tribe-events-view--month .tribe-events-c-top-bar.tribe-events-header__top-bar .tribe-events-c-top-bar__today-button:hover{
    padding: 5px 33px 5px 33px;
}
/*
* Pagination
*/
.events-nav-pagination .events-sub-nav{
    display: flex;
    justify-content: space-between;
}

.events-nav-pagination .events-sub-nav li img{
    width: 3em;
}

/*
* Filter bar
*/

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar{overflow:visible !important;}
span.tribe-events-c-events-bar__filter-button-text.tribe-common-b2.tribe-common-a11y-visual-hide.cat_label {
    color: #fff;
}

.tribe-events .tribe-events-c-events-bar__filter-button:focus{
	outline:inherit;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar__search-container{margin-left:20px;}
.tribe-common--breakpoint-medium .tribe-filter-bar--horizontal.tribe-filter-bar .tribe-filter-bar-c-filter:last-child, .tribe-common--breakpoint-medium .tribe-filter-bar--horizontal.tribe-filter-bar .tribe-filter-bar__filters-slide:last-child {
    margin-right: 0px;
    margin-top: -8px;
    background: transparent;
}

span.tribe-filter-bar-c-pill__pill-label:hover {color: #eea334;}
.cnt_btn_all a {
    background-color: #EEA334;
	display: inline-block;
    transition: 0.5s;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 25px;
    font-weight: 500;
    fill: #231F20;
    color: #231F20;
    transition-duration: 1s;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 3px 4px 0px 2px #BE6C2F;
    padding: 10px 30px 10px 30px;
}
.cnt_btn_all a:hover {
    box-shadow: none !important;
    transform: translate(6px, 6px);
}

.tribe-filter-bar .tribe-filter-bar-c-pill--has-selections.tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill:focus, .tribe-filter-bar .tribe-filter-bar-c-pill--has-selections.tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill:hover {background-color: transparent; outline: auto;}
.tribe-filter-bar .tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill {
    font-size: 14px;
    background-color: transparent;
    font-weight: 400 !important;
    fill: #fff;
    color: #fff !important;
     border: none; 
}
.tribe-filter-bar .tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill:hover{background-color: transparent;}
.tribe-filter-bar .tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill:focus, .tribe-filter-bar .tribe-filter-bar-c-pill--button .tribe-filter-bar-c-pill__pill:hover {
    border: none;
    outline: inherit !important;
}

.tribe-filter-bar .tribe-filter-bar-c-clear-button__reset-icon path {
    stroke: #fff;
}

.tribe-filter-bar .tribe-filter-bar-c-clear-button:focus {
    outline: inherit;
    color: #fff;
}

.tribe-common--breakpoint-medium .tribe-filter-bar .tribe-filter-bar__action-clear {
 
    color: #fff;
}


.tribe-filter-bar .tribe-filter-bar-c-clear-button:focus .tribe-filter-bar-c-clear-button__reset-icon path, .tribe-filter-bar .tribe-filter-bar-c-clear-button:hover .tribe-filter-bar-c-clear-button__reset-icon path {
    stroke: #fff;
}



/*
Misc
*/
.payment_links a:hover {
    color: #fff;
}

.translatepress-en_US .elementor-element-6d79640 {display: none;}